<!DOCTYPE html>
<html>
<link href="/css/home.css" rel="stylesheet" type="text/css" />
<head>
    
   <meta charset="UTF-8"> 
    <title>title</title>
</head>
<body>
    <header>
        <!-- コメント文-->
        <div class="img">
             
        <div class="clearlist"></div>
            
            <nav>
        
			 <div class="container">
                
                <div id="site_cart">
                <a href="home.html"><img src ="/img/cart.png" width="30" height="30"></a>
                </div>
                <div id="site_cart2">
                <a href="home.html"><img src ="/img/hart2.png" width="30" height="30"></a>
            </div>
        <div id="site_cart3">
           <a href="home.html"><img src ="/img/human2.png" width="30" height="30"></a>
         </div>
                <br>
        <form id="form1" action="自分のサイトURL"></form>
   <ul>
       <br>
       <br>
       <br>
    <li><input id="sbtn" type="submit" value="検索" /></li> 
    <li><input id="sbox"  id="s" name="s" type="text" placeholder="キーワードを入力" /></li>  
    <li><a href="home.html">Fragrance</a></li>
    <li><a href="home.html">Body</a></li>
    <li><a href="home.html">Skin</a></li>
    <li><a href="home.html">Hair</a></li>
    <li><a href="home.html">Home</a></li>
 </ul>
        
        </div>
             </nav>
        </div>

  
      
    </header>
    
    <div class="wrapper1">
    <main>
        
        
       
            
            <h2>おすすめ</h2>
           
<ul>     
 <li> <section class="card">
  <img class="card-img" src="/img/hairoil.png" alt="">
  <div class="card-content">
    <h1 class="card-title">Hair oil</h1>
    <p class="card-text">2000円</p>
  </div>
  <div class="card-link">
    <a href="#">add to cart</a>
    <a href="#">♡</a>
  </div>
     </section>    
    </li>
    <li>
    <section class="card">
  <img class="card-img" src="/img/hairoil.png" alt="">
  <div class="card-content">
    <h1 class="card-title">Hair oil</h1>
    <p class="card-text">2000円</p>
  </div>
  <div class="card-link">
    <a href="#">add to cart</a>
    <a href="#">♡</a>
  </div>
        </section></li>
            </ul>
        
         <img src ="/img/tuta2.png" width="1250" height="100">   
     
        
        <section id="raking">
            <div class="container" src="">
            <img id="ranking_log">
                <h3>ランキング</h3>
                
                <ul>     
 <li> <section class="card">
  <img class="card-img" src="/img/hairoil.png" alt="">
  <div class="card-content">
    <h1 class="card-title">Hair oil</h1>
    <p class="card-text">2000円</p>
  </div>
  <div class="card-link">
    <a href="#">add to cart</a>
    <a href="#">♡</a>
  </div>
     </section>    
    </li>
    <li>
    <section class="card">
  <img class="card-img" src="/img/hairoil.png" alt="">
  <div class="card-content">
    <h1 class="card-title">Hair oil</h1>
    <p class="card-text">2000円</p>
  </div>
  <div class="card-link">
    <a href="#">add　to cart</a>
    <a href="#">♡</a>
  </div>
        </section></li>
            </ul>
                

            <div class="clearlist"></div>
            </div>
        </section>
        

        </main></div>
</body>
<footer>
      <p>♡</p>
    </footer>

</html>